#menu {
	z-index: 9999;
}

.kreska {
    border-bottom: 1px solid #E2E2E2;
    padding-top: 16px;
    padding-bottom: 16px;
}

div.notowania table td.logo {
	padding-right: 7px;
	width: 200px;
}

div.notowaniaiphone table td.logo {
	padding-right: 5px;
	width: 50px;
}

#dataContent table {
    border-collapse: collapse;
    font-size: 0.9em;
    margin-right: 5px;
    width: 100%;
}
#dataContent table td{
	padding: 3px;
    border: 1px solid black;
}

#dataContent table th{
	padding: 3px;
    border: 1px solid black;
}

div.bt{
	color: #333333;
	font-weight: normal;
	text-align: center;
	display: block;
	float: left;
	height: 23px;
	padding-top: 9px;
	margin: 0;
	background: #ffffff;
	text-decoration: none;
	}

div.menuoferta div.suboferta {
	margin-top: 15px;
	font-weight: bold;
}

div.expandoferta {
	display: none;
	margin-left: -80px;
}

div.menuoferta ol {
	margin-left: 20px;
}

div.menuoferta li {
	margin-left: 20px;
}

div.filmy {
	height: 176px;
}

.videoIcon {
	background-image: url(../images/play-button.png);
	background-repeat:no-repeat;
	display: block;
	width: 70px;
	height: 70px;
	position: absolute;
}

.videoIconMini {
	background-image: url(../images/play-button_mini.png);
	background-repeat:no-repeat;
	display: block;
	width: 27px;
	height: 27px;
	position: relative;
}

#historical {
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
}

#daily {
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
}

div.infografiniphone {
	width: 262px;
}

#aaa {
	margin-top: 10px;
	}

#scroll1 {
	background-color: transparent;
    display: inline;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
    left: 0px;
	
	font-weight: normal;
	color: #ffffff;
	width: 960px;
	}

#scroll2 {
	background-color: transparent;
    display: inline;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
    left: 0px;
	
	font-weight: normal;
	color: #ffffff;
	width: 960px;
	}		
	
/* #wyszukaj {
	display: none;
	}	 */		

#logowanieipad2 {
	margin: 1px 0 0 12px;
	height: 120px
	}

#menurozw ul li{
	width: 206px;
	}

#menu ul li:hover{
	background: #e02303;
	color: #ffffff;
	text-decoration: none;
	}

#menu ul li.sel{
	background: #e02303;
	color: #ffffff;
	border: 0;
	}

#menu ul li:hover a{
	color: #ffffff !important;
	}

#menu ul li a:hover{
	color: #ffffff;
	text-decoration: none;
	}

div.pilna a {
	height: 24px;
	font-size: 14px;
	font-weight: bold;
	color: #df2203;
	padding: 5px 0 0 0;
	}

#logowanieiphone2 {
	border: 1px solid #d2d3d5;
	background: #ffffff;
	width: 260px;
	height: 120px;
	position: absolute;
	top: 141px;
	z-index: 9999;
	margin: 2px 0 0 18px;
	color: #e6654f;
	text-align: left;
	padding: 10px 0 0 20px;
	}

#logowanieiphone2 a{
	margin: 0;
	padding: 0;
	display: inline;
	}

#logowanieiphone2 table{
	width: 206px;
	color: #6f6f6f;
	}

#logowanieiphone2 table input{
	width: 193px;
	height: 22px;
	background: #ffffff;
	color: #6f6f6f;
	border: 1px solid #d3d3d5;
	}

#szukanieiphone {
	border: 1px solid #d2d3d5;
	background: #ffffff;
	width: 260px;
	height: 67px;
	position: absolute;
	top: 141px;
	z-index: 9999;
	margin: 2px 0 0 18px;
	color: #e6654f;
	text-align: left;
	padding: 10px 0 0 20px;
	}

#szukanieiphone a{
	margin: 0;
	padding: 0;
	display: inline;
	}

#szukanieiphone table{
	width: 206px;
	color: #6f6f6f;
	}

#szukanieiphone table input{
	width: 193px;
	height: 22px;
	background: #ffffff;
	color: #6f6f6f;
	border: 1px solid #d3d3d5;
	}

div.pilna {
	margin-bottom: 13px;
	}

div.mnews {
	margin-top: 0px;
	}

#menuiphone {
	display: none;
	}

#photoTitle {
	text-align: left;
	font-size: 11px;
	color: grey;
	margin-top: 3px;
	margin-bottom: 7px;
	font-style:italic;
	}

#reportDatepicker td {
	padding: 0;
	}

div .ui-datepicker-header,.ui-widget-header {
	background: none repeat scroll 0 0 #DF2303;
	border: none;
	}

div .ui-widget-content {
	background: none;
	}

table.ui-datepicker-calendar tr td a.ui-state-default {
	color: #333333;
	}

table.ui-datepicker-calendar tr td a.ui-state-active {
	background: none repeat scroll 0 0 #FF2600;
	color: #ffffff;
	border: 1px solid #DF2303;
	}

table.ui-datepicker-calendar tr td a.ui-state-highlight {
	background: none;
	border: 1px solid #DF2303;
	color: #FF2600;
	}

table.ui-datepicker-calendar tr td a.ui-state-hover {
	background: none;
	border: 1px solid #DF2303;
	color: #FF2600;
	}

div.datadepeszy {
	color: #808285;
	margin-top: 1px;
	float: left;
	height: 10px;
	}

#dsocial {
	border: none;
	}

#dsocialiphone {
	border: none;
	}

#dataContent p {
	padding: 3px 0;
	text-align: justify;
	}

#newsLineText {
	padding-bottom: 10px;	
	}

#bodyPrintDiv {
	background-color: white;
	background-image: none;
	width: 700px;
	}

#printDiv {
	margin: 50px;
	}

div.dotted {
	border-bottom: 1px dotted #dcddde;
	margin: 0;
	}

div.notowania table th.head{
	background: #e6eef1;
	height: 41px;
	padding: 0 0 0 10px;
	font-weight: normal;
	}

div.notowania table th.himg{
	background: #e6eef1;
	height: 53px;
	padding: 0 0 0 10px;
	font-weight: normal;
	}
	
div.notowania table th.head2{
	background: #e6eef1;
	height: 44px;
	padding: 9px 0 0 10px;
	font-weight: normal;
	}
	
#wybierzdate select {
    border: 1px solid #D3D3D5;
    height: 20px;
	}

#bbaner {
    margin: -20px auto 0;
	}

div.showinfo {
	margin-top: 20px;
	}
	
div.lata2 {
	margin: 13px 0 0 0;
	line-height: 1.7em;
	}

div.lata2 a {
	color: #949597;
	font-weight: bold;
	margin-right: 8px;
	}

div.lata2 b.red {
	margin-right: 8px;
	}
	
div.lata3 {
	margin: 13px 0 0 0;
	line-height: 1.7em;
	}

div.lata3 a {
	color: #949597;
	font-weight: bold;
	margin-right: 8px;
	}

div.lata3 b.red {
	margin-right: 8px;
	}

div.iq3 {
	width: 143px; 
	}
	
#wybierzdate2iphone {
	display: none;
	}

div.copyright h2 {
	font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #0E5A81;
}

#copy {
    background: url(../images/bgcopy.png) repeat-x scroll center bottom transparent;
    border: 1px solid #A4A3A3;
    color: #000000;
    padding: 17px 9px;
}

#wybierzdate3 {
	display: inherit;
	}
	
#wybierzdate3 select {
    border: 1px solid #D3D3D5;
    height: 20px;
	}

#wybierzdate3iphone {
	display: none;
	}
	
div.mnewsul {
	margin-bottom: 15px;
}

#profkomipad {
	margin-left: -5px;
}

#zrodlo {
    font-size: 0.9em;
    margin-top: 35px;
}

div.stronicowanie {
	font-size: 10px;
}

.feedback {
	display: block;
}

.slider-bottomright {
	bottom: 0;
    right: 0;
}

.slider-box {
	position: fixed !important;
    z-index: 999;
}

.slider-image {
	cursor: pointer;
    font-size: 0;
    position: absolute;
    z-index: 110;
    top: 0;
    right: -31px;
}

.slider-content {
	background-color: #FFFFFF;
    border-color: #3B5998;
    border-style: solid;
    border-width: 1px;
    overflow: auto !important;
    padding: 5px;
    float: left;
}

.vslider-box {
	background-color: #022b41;
	bottom: -165px;
    color: #FFFFFF;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 998;
}

.vslider-content-wrapper {
	height: 85px;
	margin: 0 auto;
    width: 950px;
}

.vslider-content {
	width: 950px;
	content: " ";
    display: table;
    clear: both;
    font-size: 21px;
    padding: 27px 0 0;
}

.vslider-content a {
	border-radius: 2px;
    display: inline-block;
    float: right;
    font-size: 16px;
    padding: 9px 20px;
    margin: -3px 0 0;
    background-color: #f97f08;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: 600;
    text-decoration: none;
}

.vslider-up {
	position: relative;
	margin: 0 auto;
    width: 950px;
}

.vslider-up h1 {
	background-image: url("../images/banner_up.png");
	background-color: #df2303;
    background-position: 96% 54%;
    background-repeat: no-repeat;
    border-top: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    border-radius: 2px 2px 0 0;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    padding: 12px 45px 12px 16px;
    position: absolute;
    top: -41px;
    color: #FFFFFF;
}

#idMed table {
	width: 400px;
}


@media only screen and (max-width: 960px) {

#menuiphone {
	display: none;
	}

div.lata {
	display: none;
	}

div.notowania table th.head{
	background: #e6eef1;
	height: 41px;
	padding: 0 0 0 10px;
	font-weight: normal;
	}

div.notowania table th.himg{
	background: #e6eef1;
	height: 53px;
	padding: 0 0 0 10px;
	font-weight: normal;
	}
	
#wybierzdate2 {
	display: inherit;
	}

#wybierzdate2iphone {
	display: none;
	}

#lewaszpaltasama {
	padding-top: 0px;
	}
	
#lewaszpalta {
	padding-top: 0px;
	}
	
#content {
	padding-top: 45px;
}

#espi {
	padding-top: 0px;
}
	
#sciezka {
	padding-top: 35px;
	margin: 0px;
	margin-bottom: -20px;
}

.vslider-content-wrapper {
	margin: 0 27px;
	width: 530px;
}

.vslider-content {
	width: 530px;
}

.vslider-up {
	margin: 0 10px;
	width: 530px;
}

}



@media only screen and (max-width: 700px) {

#menu {
	display: none;
	}

#menuipad {
	display: none;
	}

#menuiphone { /* oraz iphone */
	position: absolute;
	top: 186px;
	font-size: 14px;
	width: 300px;
	display: block;
	}

#menuiphone a{
	
	}

#menuiphone a img.btt{
	position: relative;
	top: -7px;
	}

#menurozwiphone ul li {
	border-right: 1px solid #D2D2D2;
	border-left: 1px solid #D2D2D2;
	}

div.lata {
	display: none;
	}

div.lata3 {
	display: none;
	}

div.notowaniaiphone2 {
    clear: both;
    padding-top: 20px;
	}

div.notowaniaiphone2 table {
	border-collapse: collapse;
	}

div.notowaniaiphone2 table td.head{
	background: #e6eef1;
	height: 41px;
	padding: 0 10px 0 10px;
	}
	
form.kalendarium input {
	width: 83px;
}

div.notowaniaiphone table th.head{
	background: #e6eef1;
	height: 41px;
	padding: 0 0 0 10px;
	font-weight: normal;
	}
	
div.notowaniaiphone table th.head2{
	background: #e6eef1;
	height: 44px;
	padding: 9px 0 0 10px;
	font-weight: normal;
	}
	
#wybierzdate2iphone  {
	display: inherit;
	margin-right: 250px;
	margin-bottom: 10px;
	}
	
#wybierzdate3 {
	display: none;
	}
	
#wybierzdate3iphone select {
    border: 1px solid #D3D3D5;
    height: 20px;
	}

#wybierzdate3iphone {
	display: inherit;
	}
	
#lewaszpaltasama {
	padding-top: 0px;
	}
	
#lewaszpalta {
	padding-top: 0px;
	}

#content{
	padding-top: 14px;
}
	
#sciezka {
	padding-top: 114px;
	margin: 0px;
	margin-bottom: -105px;
	}
	
.feedback {
	display: none;
}

.vslider-box {
	bottom: -85px;
}

.vslider-up {
	margin: 0;
	width: 100%;
}

.vslider-up h1 {
	width: 100%;
	background-position: 92% 54%;
	padding: 12px 0px 15px 16px;
}

.vslider-content-wrapper {
	width: 100%;
	margin: 0;
}

.vslider-content {
	width: 100%;
	text-align: center;
}

.vslider-content a {
	float: none;
}

.vslider-content p {
	display: none;
}

#idMed table {
	width: 300px;
}

}

.debaty {
	font-size:20px;
	color:#0E5A81;
}

#urgent a:visited {
	color: #fd8f7c !important;
}

form.lista tr.inf a:visited {
	color: #949597;
}

div.mnewsul2 ul a:visited {
	color: #949597;
}

.error {
	color: red;
	margin-top: 10px;
}

/* Oferta - Stopka */
h2.h_offer {
	margin-top:30px;
}

div.rozwin_zwin {
	font-weight: bold;
	text-align: right;
	padding-bottom: 10px;
	margin-right: 2px;
}

div.rozwin_zwin a {
	color: #333333;
	font-size: 12px;
}

ul.ul_offer {
	margin-left: 30px;
}
/* Oferta - Stopka */

pre {
  white-space: pre-wrap;
  word-wrap: break-word;
}

#imgBox {
	position: relative;
}

.owl-item {
	height: 295px;
}	

.owl-controls {
    margin-top: 0 !important;
}

#imgBox .caption {
	position: absolute;
    background-color: rgba(0,0,0,0.9);
    color: #fff;
    z-index: 100;
}

#imgBox .simple-caption {
    height: auto;
    min-height: 75px;
    width: 380px;
    display: block;
    bottom: 10px;
    line-height: 15pt;
    text-align: left;
}

#imgBox .caption h1{
	color: #fff !important;
	margin: 0 5px 0 5px;
	font-size: 16px;
	padding: 5px 0 5px 0
}

#imgBox .caption p{
	margin-left: 5px;
	font-size: 10px;
}

#videoBox {
	position: relative;
	height: 183px;
}

#videoBox .caption {
	position: absolute;
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    z-index: 100;
}

#videoBox .caption h1{
	color: #fff !important;
	margin: 0 5px 0 5px;
	font-size: 16px;
	padding: 5px 0 5px 0
}

#videoBox .caption p{
	margin-left: 5px;
	font-size: 10px;
}

#videoBox .simple-caption {
	width: 300px;
    bottom: 15px;
    left: 0;
}

.event-calendar tr td:first-child {
	width: 90px;
}

.event-calendar tr th {
	text-align: left;
}

.formKalendarium {
	margin-bottom: 20px;
}

.formKalendarium .types {
	font-size: 14px; 
	margin-bottom: 10px;
}

.formKalendarium .types input[type="radio"] {
	margin-right:5px;
	margin-left:10px;
}

.formKalendarium .types span:first-child input[type="radio"] {
	margin-left:0;
}

@media only screen and (max-width: 700px) {
	.formKalendarium .types span  {
		display:block;
	}
	
	.formKalendarium .types span input[type="radio"] {
	margin-left:0;
}
	
	.formKalendarium a.button:nth-child(3n+0) {
    	margin-right:0;
	} 
	
	.formKalendarium a.button {
		padding-left: 13px;
		padding-right: 13px;
	}

}

a.button {
	color: #ffffff;
	text-align: center;
	background: #022b41;
	paddin
	font-size: 0.9em;
	cursor: pointer;
	display: block;
	float:left;
	padding: 7px 16px;
	margin-right: 10px;
	text-decoration: none;
	margin-bottom:5px;
}

a.button.active, a.button:hover {
	background: #e02303;
}

a.button.last {
	margin-right: 0;
}

#bbaner > div > table {
	margin: 0 auto;
}
td.partnership {
	padding: 7px 7px;
	height: 60px !important
}